div#title_navContainer_NHL, div#title_navContainer_NHL ul li, div#title_navContainer_NHL ul li a {
	height: 34px;
}
div#title_navContainer_NHL {
	background:url(../images/menu-bg.jpg) repeat-x;
	  border-radius:4px 4px 0 0;
  -webkit-border-radius:4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
	height: 34px;
	width: 997px;
	margin:0 auto;
	position:relative;
	z-index:10;
}
div#title_navContainer_NHL ul {
	list-style-type: none;
	padding:0 5px;
}
div#title_navContainer_NHL li#san_francisco_49ersMens {
	background-position: 0 -34px;
}
div#title_navContainer_NHL li#san_francisco_49ersMens, div#title_navContainer_NHL li#san_francisco_49ersMens a {
	width: 108px;
}
div#title_navContainer_NHL, div#title_navContainer_NHL ul li, div#title_navContainer_NHL ul li a {
	height: 34px;
}
div#title_navContainer_NHL ul li {}
div#title_navContainer_NHL li#san_francisco_49ersLadies:hover, div#title_navContainer_NHL li#san_francisco_49ersLadies.display {
	background-position: -108px 0;
}
div#title_navContainer_NHL ul li {
	display: block;
	float: left;
	margin-right: 0;
	position: relative;
	z-index: 150;
	border-right:1px solid #151212;
}
div#title_navContainer_NHL ul li a {
	display: block;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	height: 34px;
	line-height:34px;
	outline: medium none;
	padding:0 15px;
	text-align:center;
	text-transform: uppercase;
}
div#title_navContainer_NHL ul li a:hover {
	background:#b80a3f;
	text-decoration:none;
}
li.nav1columns div.navPositionWrapper {
	width: 155px;
}
div.navPositionWrapper {
	top: 34px;
}
div.navPositionWrapper {
	background-color: #FFFFFF;
	border-left: 1px solid #BBBBBB;
	display: none;
	left: -1px;
	opacity: 1;
	position: absolute;
	top: 34px;
	width: 310px;
	z-index: 150;
}
div#title_navContainer_NHL li.nav1columns div.navPositionWrapper ul {
	width: 155px;
}
#title_navContainer_NHL ul li.submenu ul {
	position:absolute;
	padding-bottom:5px;
	visibility:hidden;
	width:400px;
	background:#F0F0F0;
	border-radius:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#title_navContainer_NHL ul li.submenu ul li {
	width:180px;
	text-align:left;
	display: inline;
	float:left;
	background:#F0F0F0;
	padding:0;
	margin:0;
}
#title_navContainer_NHL ul li.submenu ul li a {
	background:url(../images/dot.gif) no-repeat top left;
	display: inline;
	color:#666666;
	font-size:11px;
	line-height:20px;
	text-transform: inherit;
}
#title_navContainer_NHL ul li:hover.submenu ul {
	position:absolute;
	visibility:visible;
}
#title_navContainer_NHL ul li:hover.submenu ul li a:hover {
	background:url(../images/dot-hover.gif) no-repeat top left #F0F0F0;
	color:#f00;
}
div#title_navContainer_NHL div.navPositionWrapper ul {
	background-color: #FFFFFF;
	float: left;
	padding: 10px 0;
	width: 150px;
	z-index: 150;
}
div#title_navContainer_NHL ul li.nav1columns ul li {
	padding: 0 5px;
}
div#title_navContainer_NHL div.navPositionWrapper ul li {
	width: 145px;
}
div#title_navContainer_NHL ul li ul li {
	background-image: none;
	border:none;
	  border-radius:5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
	float: none;
	height: auto;
	margin: 0;
	padding:0;
	margin:0;
	width: auto;
}
div#title_navContainer_NHL ul li:hover ul {
	background:#3d3d3d;
	width:420px;
	border:2px solid #aa0000;
	  border-radius:0 0 4px 4px;
  -webkit-border-radius:0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
}
div#title_navContainer_NHL ul li:hover ul li {
	background:#3d3d3d;
	text-align:left;
	width:200px;
	padding:0;
	margin:0;
}
div#title_navContainer_NHL ul li:hover ul li a {
	font-size:11px;
}
div#title_navContainer_NHL ul li:hover ul li:hover {
	background:#aa0000;
}
div#title_navContainer_NHL ul li:hover ul li:hover a {
	font-size:11px;
}
div#title_navContainer_NHL ul li:hover ul li:hover a:hover {
	background:none;
}


#shop_nav1 { background:#333;}
#shop_nav1 li { display:block; position:relative; float:left;}
#shop_nav1 li a { display:block; padding:0 5px;}
#shop_nav1 li ul { display:none; position:absolute; padding:5px 2px;}
#shop_nav1 li ul li { display:inline;}
#shop_nav1 li ul li a { display:inline; line-height:25px;}
#shop_nav1 li:hover ul { display:block; position:absolute; background:#333; width:400px;}
#shop_nav1 li:hover ul li { display:block; margin:0; padding:0; float:left;}
#shop_nav1 li:hover ul a { color:#fff;text-transform:capitalize; font-size:11px; font-weight:normal;}
#shop_nav1 li:hover ul a:hover { color:#fff;} 